# Uses of Class
java.sql.SQLFeatureNotSupportedException

Packages that use SQLFeatureNotSupportedException
Package
Description
java.sql
Provides the API for accessing and processing data stored in a data source (usually a relational database) using the Java programming language.
javax.sql
Provides the API for server side data source access and processing from the Java programming language.

## Uses of SQLFeatureNotSupportedException in java.sql

Methods in java.sql that throw SQLFeatureNotSupportedException
Modifier and Type
Method
Description
`Logger`
Driver.`getParentLogger()`
Return the parent Logger of all the Loggers used by this driver.

## Uses of SQLFeatureNotSupportedException in javax.sql

Methods in javax.sql that throw SQLFeatureNotSupportedException
Modifier and Type
Method
Description
`Logger`
CommonDataSource.`getParentLogger()`
Return the parent Logger of all the Loggers used by this data source.